FREECAD(1)

NAME
freecad-daily-thumbnailer - A thumbnailer for FreeCAD project files

SYNOPSIS
freecad-daily-thumbnailer [ -s size ] input file output file

DESCRIPTION
freecad-daily-thumbnailer is a Python script that extracts an embedded thumbnail from a FreeCAD project file. If no thumbnail is embedded then nothing happens. According to the specification of freedesktop.org the thumbnail image is a PNG file. The required input file argument specifies the project file where the thumbnail should be extracted from and the output file specifies the file where the thumbnail should be written to.

OPTIONS

-s size
    Specify the size of the image in pixel.

SEE ALSO
freecad(1), freecadcmd(1)

AUTHOR
This manual page was written by Werner Mayer.